<?php
  $MainLinksArray = array (
   array("拍卖时间管理","#",1),
  // array("拍卖暂停管理","#",1),
   array("系统参数","#",1),
   //array("Google广告管理","#",1),
   array("管理支付设置","#",1),
   array("推荐奖励","#",1),
   array("管理点数价值","#",1),
   array("管理每日短信发送量","#",1),
);
  
  
  
   $ChildLinksArray = array(
	array("管理拍卖设置","manageauctiontime.php",0),
	//array("暂停拍卖管理","manageauctionpause.php",1),
	array("系统参数","currencymanage.php",1),
	//array("Google广告管理","manageaddsens.php",3),
	array("管理支付宝设置","paypalsetting.php",2),
	array("管理财付通设置","paypalsetting_1.php",2),
	array("管理PAYPAL设置","paypalsetting_2.php",2),
	array("管理网银在线设置","paypalsetting_3.php",2),
	array("管理易支付设置","paypalsetting_4.php",2),
	array("推荐奖励","managereferralbid.php",3),
	array("管理点数价值","generalsetting.php",4),
	array("管理每日短信发送量","perdaysms.php",5),
	
);
?>
